@charset "UTF-8";
/* CSS Document */


.required {
	font-size: 15px;
	color: #9E0032;
}

input {

color: #000;

width: 200px;
height: 27px;

border: 1px solid #CCC;
padding-left: 15px;

margin-top: 10px;

}
textarea {
	width: 220px;
	
	color: #000;

	font-family: Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 13px;
}

submit {
	width: 100px;
	font-size: 13px;
	height: 50px;

	background-color: #700000;
}

submit.hover {
background-color: #E5B887;
}


/* FOR PAGINATION
*/
.page-numbers {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 2px 0 0;
	border: 1px solid #ccc;
	line-height: 1;
	text-decoration: none;
	border-radius: 2px;
	font-weight: 600;
}
.page-numbers.current,
a.page-numbers:hover {
	background: #ccc;

}
.navigation  h2.screen-reader-text {
	margin: 30px 2px 20px 0;
	font-size: 18px;
	color: #000;


}